#dokobit-identity {
	padding: 0 !important
}
#dokobit-identity,
#dokobit-identity .dokobit-main--method {
	margin: 0 0 !important;
}
#dokobit-identity .dokobit-main-logo,
#dokobit-identity .dokobit-main__header {
	display: none !important;
}
#dokobit-identity .dokobit-main form button {
	border-radius: 4px !important;
}
#dokobit-identity .d-methods-list,
#dokobit-identity .dokobit-main--method {
	border-radius: 3px !important;
}
#dokobit-identity .d-methods-list__method label {
	height: 50px !important;
	min-height: 50px !important;
}
#dokobit-identity .dokobit-main form .d-form-group {
    margin-bottom: 20px !important;
}
#dokobit-identity .dokobit-main__back h3,
#dokobit-identity .dokobit-main form button
{
	font-family: verdana, tahoma, arial, sans-serif !important;
	font-size: 13px !important;
}
#isign-applet .text-muted,
#dokobit-identity .dokobit-main form input,
#dokobit-identity .dokobit-main form input::placeholder,
#dokobit-identity .dokobit-main form .selected-document {
	font-family: verdana, tahoma, arial, sans-serif !important;
	font-size: 12px !important;
}
#isign-applet .residency-radio__item__label,
.d-methods-list__method label {
	font-family: verdana, tahoma, arial, sans-serif !important;
	font-size: 12px !important;
}

#isign-applet .residency-radio {
    margin: 0 !important;
    border-top: 0 !important;
}

#isign-applet .text-muted,
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--e-residency),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--lv),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--lt),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--fi),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--pl),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--be),
#isign-applet .residency-radio__item:has(.residency-radio__item__flag--is) {
	display: none !important;
}